#ifndef _FAKESIGNINSTALLER_H_
#define _FAKESIGNINSTALLER_H_

#ifdef __cplusplus
extern "C" {
#endif

#define IOS15version 523
#define IOS36version 3608

int FakeSignInstall(void);
int onclickFakeSignInstall(void);

#ifdef __cplusplus
}
#endif

#endif
